MBSD® MBSD®

脆弱性情報の公開(JVN#50804280)

JVN

当社エンジニアによって報告された脆弱性がJVNにて公開されました。

【概要】

Plone には、オープンリダイレクトの脆弱性が存在します。

【影響を受けるシステム】

  • Plone 5.2.5 より前のバージョンで、パッケージ Products.isurlinportal が 1.2.0 より前の製品

【詳細はこちらをご覧ください】

http://jvn.jp/jp/JVN50804280/index.html

脆弱性対策情報データベース

JVNDB-2021-000076

https://jvndb.jvn.jp/ja/contents/2021/JVNDB-2021-000076.html